Subject: [PWE3] Planned update of draft-ietf-pwe3-cbit-negotiation

From: Lizhong Jin <[email-masked]>
Date: Mon, 10 Oct 2011 05:55:12 +0800

Hi all,
In order to reach a unified method in the draft, after some discussion
during IETF82, we got a modified procedure to avoid FEC updating and new
release error code definition.
It seems the modified procedure works well, with following changes.
1. By adding a new label release from PE2 to PE1, the Cbit on PE1 can be
reset. Then there will be no FEC update happened now on PE2.
2. PE1 should not reply label mapping when it receives label release.
Otherwise, message loop may exist in case PE2 send label release because of
label resource. Then by using label request to tell PE1 to send new label
mapping is a good way.

We would like to see more WG comments before updating the draft. Thanks.

Regards
Lizhong